{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "城市智慧停车"
			}
		},
		{
			"path": "pages/center/index",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "城市智慧停车"
			}
		},
		{
			"path": "pages/center/phoneLogin/phoneLogin",
			"style": {
				"navigationBarTitleText": "手机号登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/center/order/order",
			"style": {
				"navigationBarTitleText": "停车记录",
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/center/order/orderDetails/orderDetails",
			"style": {
				// "navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/center/invoice/invoice",
			"style": {
				"navigationBarTitleText": "我的发票"
			}
		},
		{
			"path": "pages/center/invoice/makeinvoice/makeinvoice",
			"style": {
				"navigationBarTitleText": "我要开票"
			}
		},
		{
			"path": "pages/center/invoice/invoiceDetails/invoiceDetails",
			"style": {
				"navigationBarTitleText": "发票详情"
			}
		},
		{
			"path": "pages/parkingLists/parkingLists",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "停车场"
			}
		},
		{
			"path": "pages/myCars/myCars",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "我的车辆"
			}
		},
		{
			"path": "pages/message/message",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "消息中心"
			}
		},
		{
			"path": "pages/message/messageInfo",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "消息中心"
			}
		},
		{
			"path": "pages/payLists/payLists",
			"style": {
				"navigationBarTitleText": "停车缴费",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/parkingInformation/parkingInformation",
			"style": {
				"navigationBarTitleText": "停车场信息",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/chargeStandard/chargeStandard",
			"style": {
				"navigationBarTitleText": "收费标准",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/handleMonthly/handleMonthly",
			"style": {
				"navigationBarTitleText": "办理包月",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/center/monthly/monthly1",
			"style": {
				"navigationBarTitleText": "我的包月",
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/center/monthly/monthly",
			"style": {
				"navigationBarTitleText": "我的包月",
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/payLists/pay",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "支付"
			}

		},
		{
			"path": "pages/paymentMethod/jumpMiddle",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "跳转"
			}

		},
		{
			"path": "pages/handleMonthly/monthPay",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "包月支付"
			}

		},
		{
			"path": "pages/searchparking/searchparking",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "停车查询"
			}

		}, {
			"path": "pages/favourableActivity/favourableActivity",
			"style": {
				"navigationBarTitleText": "一分钱停车",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/parkingLock/parkingLock",
			"style": {
				"navigationBarTitleText": "车位锁",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/parkingLists/map_web_view/map_web_view",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "导航",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/bannerDetails/bannerDetails",
			"style": {
				"navigationBarTitleText": "详情页",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/applyRefund/applyRefund",
			"style": {
				"navigationBarTitleText": "申请退款",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/applyRefundDetails/applyRefundDetails",
			"style": {
				"navigationBarTitleText": "申请退款",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/applyRefundDetails/applyRefundAchieveDetails",
			"style": {
				"navigationBarTitleText": "订单详情"
			}

		}, {
			"path": "pages/privacyPolicy/privacyPolicy",
			"style": {
				"navigationBarTitleText": "隐私政策",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/wechatLogin/wechatLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/geomagnetismLock/geomagnetismLock",
			"style": {
				"navigationBarTitleText": "地磁",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/parkentrace/parkentrace",
			"style": {
				"navigationBarTitleText": "入口扫码",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/parkadvance/parkadvance",
			"style": {
				"navigationBarTitleText": "场内扫码",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/parkexport/parkexport",
			"style": {
				"navigationBarTitleText": "出口扫码",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
			}

		}
        ,{
            "path" : "pages/parkroadgate/parkroadgate",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "道闸",
                "enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#008CFF",
				"navigationBarTextStyle": "white"
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uView",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"backgroundColorTop": "#FFFFFF"
	},
	"tabBar": {
		"color": "#909399",
		"selectedColor": "#303133",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/index.png",
			"selectedIconPath": "static/index-selected.png",
			"text": "首页"
		}, {
			"pagePath": "pages/parkingLists/parkingLists",
			"iconPath": "static/car_h.png",
			"selectedIconPath": "static/car.png",
			"text": "找车位"
		}, {
			"pagePath": "pages/center/index",
			"iconPath": "static/center.png",
			"selectedIconPath": "static/center-selected.png",
			"text": "我"
		}]
	}
}
